Subject: bug#22250: 25.0.50; Eww fails to break RTL paragraph

From: Benjamin Riefenstahl <[email-masked]>
Date: Sun, 27 Dec 2015 20:11:52 +0100

I load the attached HTML file in a git Emacs (branch emacs-25, revision
f9d87dd) with eww-open-file.  Emacs shows two lines with the first one
being very long, instead of wrapping the paragraph as expected.  The
command I execute:

  ./emacs -Q --eval '(eww-open-file "test.html")'